RSN 18 - Support for Rocky 8.6 in v22.08

Author RAPIDS Ops
Status

In Progress

Topic Platform Support Change
RAPIDS Version v22.08+
Created 08 June 2022
Updated N/A

Overview

Development effort will begin supporting Rocky 8.6 in v22.08. Rocky 8.6 will replace the CentOS 8 OS distributions for future RAPIDS releases. Experimental support will begin in v22.08 nightlies. GA support for Rocky 8.6 is expected for v22.10 stable.

Impact

CentOS 8 users are encouraged to migrate to Rocky 8.6 if possible and provide feedback to the RAPIDS libraries as we develop v22.08.